Subject: Preparing for Legal Action against a retroactive DA suspension
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 12 Sep 2001 16:17:15 -0700 (PDT)

As of this point in time, the CPUC is NOT expected to vote tomorrow. The CPUC has not said when a new meeting would be held.  Although we continue to keep the pressure on, the CPUC vote could be for DA suspension as of July 1.  We need to be prepared to take immediate legal action in that event.  Here is the plan and what we'd like from customers.

Within a few hours of a CPUC vote, we plan to file at the CPUC for an emergency stay and request for rehearing. As part of that filing, we would need to include all of  the points we would raise in the court and declarations from each individual aggrieved party.   The decalarations would be held completely confidential by the attorney, transmitted directly through our outside attorney and would be filed under protective seal at the Commission.  The attorneys are preparing a pro-forma declaration that each party can use to prepare their own. I will e-mail that as soon as I have it. The draft court case is attached.  It will form the basis for our CPUC filing.
We would expect the CPUC to ignore the filing.  If the Commission failed to act on our request by the next regularly scheduled meeting, we would file in court immediately. We would use the same declarations and much of the same filing info in the court case.
To the extent we have customers on our filings, we have a much better shot at winning. I have gotten agreements form a number of other ESPs who will join with us.  They are: APSES, Strategic Energy, AES/New Energy, American Utility Network, and perhaps Commonwealth. Each of these, in turn, is working to get some of their customers to sign on. I am working with UC's attorney to see if they will join.
Our strategy is similar if the Legislature enacts a law with a retroactive date.  The major differences are that we would go directly to court and we would have to wait until the bill was signed by the Governor. Some of our ESP and customer friends would likely drop off at that point, because they have less financial harm from an Aug 25 date.
If you have customers intersted in signing on, please let me know.  The customer may contact me or the attorneys directly.  Here is contact info:
Sue Mara, Enron Government Affairs, (415) 782-7802
Dan Douglass, outside attorney (formerly with Arter & Hadden), preparing CPUC filing (818) 596-2201
Ed Duncan, Arter & Hadden, preparing court case (818) 596-2291